<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >
    <solid android:color="@color/reader_contextMenu_bgNormal" />
    <corners android:radius="@dimen/reader_context_menu_text_box_radius"/>
</shape>